<form method="post" id="form_delete_annee_{{ annee.id }}" action="{{ path('annee_universitaire_delete', {'id': annee.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ annee.id) }}">
    <button type="button" class="btn btn-danger btn_del_annee" id_annee="{{ annee.id }}" name_annee="{{ annee.libelleannee }}" ><span class="glyphicon glyphicon-trash"  ></span></button>
</form>
